Activity log for bug #1780113

Date Who What changed Old value New value Message
2018-07-04 15:32:41 Kleber Sacilotto de Souza bug added bug
2018-07-04 15:32:42 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-07-04 15:32:43 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-04 15:32:44 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-07-04 15:32:45 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-07-04 15:32:47 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-07-04 15:32:47 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-07-04 15:32:48 Kleber Sacilotto de Souza bug task added linux-raspi2 (Ubuntu Bionic)
2018-07-04 15:32:49 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-04 15:32:50 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Bionic): status New Confirmed
2018-07-04 15:32:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-07-04 15:32:54 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-07-04 15:32:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-07-04 15:32:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-07-04 15:32:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-07-04 15:32:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-07-04 15:32:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-07-04 15:32:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-07-04 15:32:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-07-04 15:33:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-07-04 15:33:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-07-04 15:33:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-07-04 15:33:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-07-04 15:33:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-07-04 15:33:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-07-04 15:33:05 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-07-04 15:33:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-07-04 15:33:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-07-04 15:33:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-certification-testing
2018-07-04 15:33:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-certification-testing
2018-07-04 15:33:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-07-04 15:33:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-07-04 15:33:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-07-04 15:33:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-07-04 15:33:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-07-04 15:33:14 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-07-04 15:33:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-07-04 15:33:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-07-04 15:33:17 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-07-04 15:33:18 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-07-04 15:33:19 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-07-04 15:33:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-07-04 15:33:21 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-07-04 15:33:22 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:33:28 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-07-04 15:33:30 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-04 15:33:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-07-04 15:33:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:33:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-07-04 15:33:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:33:40 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-07-04 15:33:42 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:33:44 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-07-04 15:33:47 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:33:48 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-07-04 15:33:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:33:50 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-07-04 15:33:52 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:33:54 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: status New Invalid
2018-07-04 15:33:56 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-07-04 15:33:57 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-07-04 15:33:59 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2018-07-04 15:34:00 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-04 15:34:04 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-07-04 15:34:05 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:34:06 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-07-04 15:34:08 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:34:09 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-07-04 15:34:11 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:34:13 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-07-04 15:34:14 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:34:16 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-07-04 15:34:17 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:34:19 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-07-04 15:34:21 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:34:22 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu): status New Invalid
2018-07-04 15:34:25 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Bionic): importance Undecided Medium
2018-07-04 15:34:27 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-07-04 15:34:29 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-07-04 15:34:30 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2
2018-07-04 15:34:31 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-04 16:31:29 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-07-04 16:31:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 kernel-stable-phase-changed:Wednesday, 04. July 2018 16:31 UTC kernel-stable-phase:Packaging
2018-07-04 16:31:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 kernel-stable-phase-changed:Wednesday, 04. July 2018 16:31 UTC kernel-stable-phase:Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging
2018-07-05 01:26:24 Khaled El Mously summary linux-raspi2: <version to be filled> -proposed tracker linux-raspi2: 4.15.0-1015.16 -proposed tracker
2018-07-05 01:26:29 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-07-05 01:26:29 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-05 01:26:31 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-05 01:26:31 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-05 10:31:12 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-05 10:31:16 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-05 10:31:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 05. July 2018 10:31 UTC
2018-07-05 10:31:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 05. July 2018 10:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Uploaded
2018-07-05 12:31:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded
2018-07-06 00:31:45 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-06 00:31:46 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-06 00:31:47 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-06 16:42:50 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2018-07-06 16:42:50 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-06 19:00:36 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-07-06 19:00:39 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-07-06 19:00:43 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-07-06 19:00:50 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2018-07-06 19:00:51 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-07-06 19:00:53 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-07-06 19:00:55 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-07-06 19:01:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 06. July 2018 19:00 UTC
2018-07-06 19:01:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 06. July 2018 19:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-07-06 21:30:27 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2018-07-09 11:55:13 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: status New Invalid
2018-07-09 11:55:22 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: status Confirmed Invalid
2018-07-09 11:55:29 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: status New Invalid
2018-07-09 11:55:36 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: status Confirmed Invalid
2018-07-09 11:55:44 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-07-09 22:10:26 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2018-07-11 03:12:15 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2018-07-11 03:12:15 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2018-07-11 06:55:59 Taihsiang Ho tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-11 06:56:00 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2018-07-11 14:48:18 Kleber Sacilotto de Souza marked as duplicate 1781063
2018-07-17 15:10:45 Stefan Bader changed duplicate marker 1781063 1782175
2018-07-20 15:49:16 Launchpad Janitor linux-raspi2 (Ubuntu Bionic): status Confirmed Fix Released
2018-09-10 11:06:15 Launchpad Janitor linux-raspi2 (Ubuntu): status Invalid Fix Released
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-10323
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-10840
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-10881
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-1108
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-11412
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-11506
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-12232
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-12233
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-12904
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-13094
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-13405
2018-09-10 11:06:15 Launchpad Janitor cve linked 2018-13406